/*     2260905 : 타이틀 텍스트      */
.title__2260905__ {font-size:0}
.title__2260905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2260905__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2260905__.style_top p {padding-top:10px}
.title__2260905__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2260905__.style_right p {padding-right:14px}
.title__2260905__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2260905__.style_bottom p {padding-bottom:12px}
.title__2260905__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2260905__.style_left p {padding-left:14px}
.title__2260905__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2260905__.style_circle1 p {padding-left:18px}
.title__2260905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2260905__.style_circle2 p {padding-left:18px}
.title__2260905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2260905__ p {font-size:24px}
	.title__2260905__.style_top p:before {width:24px}
	.title__2260905__.style_right p:before {height:24px}
	.title__2260905__.style_bottom p:before {width:24px}
	.title__2260905__.style_left p:before {height:24px}
}

/*     2260915 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2260915__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2260915__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2260915__ ul li:first-child {margin-top:0}
.text_list__2260915__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0670b0;vertical-align:top}
.text_list__2260915__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__2260915__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2260915__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2260915__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2260915__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2260915__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2260915__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2260915__ ul li {font-size:16px}
}

/*     2260925 : 실선      */
.solid_line__2260925__ {display:block;position:relative;width:100%;height:100px}
.solid_line__2260925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2260925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2260925__ {height:60px}
}

/*     2260935 : 타이틀 텍스트      */
.title__2260935__ {font-size:0}
.title__2260935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2260935__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2260935__.style_top p {padding-top:10px}
.title__2260935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2260935__.style_right p {padding-right:14px}
.title__2260935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2260935__.style_bottom p {padding-bottom:12px}
.title__2260935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2260935__.style_left p {padding-left:14px}
.title__2260935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2260935__.style_circle1 p {padding-left:18px}
.title__2260935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2260935__.style_circle2 p {padding-left:18px}
.title__2260935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2260935__ p {font-size:24px}
	.title__2260935__.style_top p:before {width:24px}
	.title__2260935__.style_right p:before {height:24px}
	.title__2260935__.style_bottom p:before {width:24px}
	.title__2260935__.style_left p:before {height:24px}
}

/*     2260945 : 타이틀 텍스트      */
.title__2260945__ {font-size:0}
.title__2260945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2260945__ p:before {content:'';position:absolute;background:#0670b0;font-size:0}

.title__2260945__.style_top p {padding-top:10px}
.title__2260945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2260945__.style_right p {padding-right:14px}
.title__2260945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2260945__.style_bottom p {padding-bottom:12px}
.title__2260945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2260945__.style_left p {padding-left:14px}
.title__2260945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2260945__.style_circle1 p {padding-left:18px}
.title__2260945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2260945__.style_circle2 p {padding-left:18px}
.title__2260945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0670b0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2260945__ p {font-size:20px}
	.title__2260945__.style_top p:before {width:20px}
	.title__2260945__.style_right p:before {height:20px}
	.title__2260945__.style_bottom p:before {width:20px}
	.title__2260945__.style_left p:before {height:20px}
}

/*     2260955 : 제목&내용 가로형      */
.text_horizontal__2260955__ .title__2260955__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:2em;letter-spacing:0;
}
.text_horizontal__2260955__ .text__2260955__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:2em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2260955__:after {content:'';display:block;clear:both}
	.text_horizontal__2260955__ .title__2260955__ {box-sizing:border-box;float:left;margin:0;min-width:40px;padding-right:20px}
	.text_horizontal__2260955__ .text__2260955__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2260955__ .title__2260955__ {font-size:16px}
	.text_horizontal__2260955__ .text__2260955__ {font-size:16px}
}

/*     2260995 : 제목&내용 가로형      */
.text_horizontal__2260995__ .title__2260995__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:2em;letter-spacing:0;
}
.text_horizontal__2260995__ .text__2260995__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:2em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2260995__:after {content:'';display:block;clear:both}
	.text_horizontal__2260995__ .title__2260995__ {box-sizing:border-box;float:left;margin:0;min-width:40px;padding-right:20px}
	.text_horizontal__2260995__ .text__2260995__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2260995__ .title__2260995__ {font-size:16px}
	.text_horizontal__2260995__ .text__2260995__ {font-size:16px}
}

/*     2261005 : 제목&내용 가로형      */
.text_horizontal__2261005__ .title__2261005__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:2em;letter-spacing:0;
}
.text_horizontal__2261005__ .text__2261005__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:2em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2261005__:after {content:'';display:block;clear:both}
	.text_horizontal__2261005__ .title__2261005__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__2261005__ .text__2261005__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2261005__ .title__2261005__ {font-size:16px}
	.text_horizontal__2261005__ .text__2261005__ {font-size:16px}
}

/*     2261015 : 제목&내용 가로형      */
.text_horizontal__2261015__ .title__2261015__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:2em;letter-spacing:0;
}
.text_horizontal__2261015__ .text__2261015__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:2em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2261015__:after {content:'';display:block;clear:both}
	.text_horizontal__2261015__ .title__2261015__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__2261015__ .text__2261015__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2261015__ .title__2261015__ {font-size:16px}
	.text_horizontal__2261015__ .text__2261015__ {font-size:16px}
}

/*     2480735 : 공백      */
.solid_line__2480735__ {box-sizing:border-box; display:block; position:relative; width:100%; height:32px;}
.solid_line__2480735__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2480735__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2480735__ {height:0px;}
}

/*     2261025 : 셀 설정      */
.cell_option__2261025__ {display:table;width:100%}
.cell_option__2261025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2261025__ {padding: 25px; background:#e6f0f7;}
}

@media (min-width:1024px){
	.col__2261025__ {padding: 40px; background:#e6f0f7; }
}

/*     2261035 : 타이틀 텍스트      */
.title__2261035__ {font-size:0}
.title__2261035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2261035__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__2261035__.style_top p {padding-top:10px}
.title__2261035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2261035__.style_right p {padding-right:14px}
.title__2261035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2261035__.style_bottom p {padding-bottom:12px}
.title__2261035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2261035__.style_left p {padding-left:14px}
.title__2261035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2261035__.style_circle1 p {padding-left:18px}
.title__2261035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2261035__.style_circle2 p {padding-left:18px}
.title__2261035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2261035__ p {font-size:20px}
	.title__2261035__.style_top p:before {width:20px}
	.title__2261035__.style_right p:before {height:20px}
	.title__2261035__.style_bottom p:before {width:20px}
	.title__2261035__.style_left p:before {height:20px}
}

/*     2261045 : 제목&내용 가로형      */
.text_horizontal__2261045__ .title__2261045__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:2em;letter-spacing:0;
}
.text_horizontal__2261045__ .text__2261045__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:2em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2261045__:after {content:'';display:block;clear:both}
	.text_horizontal__2261045__ .title__2261045__ {box-sizing:border-box;float:left;margin:0;min-width:40px;padding-right:20px}
	.text_horizontal__2261045__ .text__2261045__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2261045__ .title__2261045__ {font-size:16px}
	.text_horizontal__2261045__ .text__2261045__ {font-size:16px}
}

/*     2261055 : 제목&내용 가로형      */
.text_horizontal__2261055__ .title__2261055__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:2em;letter-spacing:0;
}
.text_horizontal__2261055__ .text__2261055__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:2em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2261055__:after {content:'';display:block;clear:both}
	.text_horizontal__2261055__ .title__2261055__ {box-sizing:border-box;float:left;margin:0;min-width:40px;padding-right:20px}
	.text_horizontal__2261055__ .text__2261055__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2261055__ .title__2261055__ {font-size:16px}
	.text_horizontal__2261055__ .text__2261055__ {font-size:16px}
}

/*     2261065 : 제목&내용 가로형      */
.text_horizontal__2261065__ .title__2261065__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:2em;letter-spacing:0;
}
.text_horizontal__2261065__ .text__2261065__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:2em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2261065__:after {content:'';display:block;clear:both}
	.text_horizontal__2261065__ .title__2261065__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__2261065__ .text__2261065__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2261065__ .title__2261065__ {font-size:16px}
	.text_horizontal__2261065__ .text__2261065__ {font-size:16px}
}

/*     2261075 : 제목&내용 가로형      */
.text_horizontal__2261075__ .title__2261075__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:2em;letter-spacing:0;
}
.text_horizontal__2261075__ .text__2261075__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:2em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2261075__:after {content:'';display:block;clear:both}
	.text_horizontal__2261075__ .title__2261075__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__2261075__ .text__2261075__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2261075__ .title__2261075__ {font-size:16px}
	.text_horizontal__2261075__ .text__2261075__ {font-size:16px}
}

/*     2261085 : 셀 설정      */
.cell_option__2261085__ {display:table;width:100%}
.cell_option__2261085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2261085__ {padding: 25px; background:#f2f2f2;}
}

@media (min-width:1024px){
	.col__2261085__ {padding: 40px; background:#f2f2f2; }
}

/*     2261155 : 실선      */
.solid_line__2261155__ {display:block;position:relative;width:100%;height:100px}
.solid_line__2261155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2261155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2261155__ {height:60px}
}

/*     2261165 : 타이틀 텍스트      */
.title__2261165__ {font-size:0}
.title__2261165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2261165__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2261165__.style_top p {padding-top:10px}
.title__2261165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2261165__.style_right p {padding-right:14px}
.title__2261165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2261165__.style_bottom p {padding-bottom:12px}
.title__2261165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2261165__.style_left p {padding-left:14px}
.title__2261165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2261165__.style_circle1 p {padding-left:18px}
.title__2261165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2261165__.style_circle2 p {padding-left:18px}
.title__2261165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2261165__ p {font-size:24px}
	.title__2261165__.style_top p:before {width:24px}
	.title__2261165__.style_right p:before {height:24px}
	.title__2261165__.style_bottom p:before {width:24px}
	.title__2261165__.style_left p:before {height:24px}
}

/*     2261175 : 한줄 텍스트      */
.text__2261175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2261175__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2261175__ p {font-size:16px}
}

/*     2261185 : 실선      */
.solid_line__2261185__ {display:block;position:relative;width:100%;height:100px}
.solid_line__2261185__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2261185__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2261185__ {height:60px}
}

/*     2261195 : 타이틀 텍스트      */
.title__2261195__ {font-size:0}
.title__2261195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2261195__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2261195__.style_top p {padding-top:10px}
.title__2261195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2261195__.style_right p {padding-right:14px}
.title__2261195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2261195__.style_bottom p {padding-bottom:12px}
.title__2261195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2261195__.style_left p {padding-left:14px}
.title__2261195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2261195__.style_circle1 p {padding-left:18px}
.title__2261195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2261195__.style_circle2 p {padding-left:18px}
.title__2261195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2261195__ p {font-size:24px}
	.title__2261195__.style_top p:before {width:24px}
	.title__2261195__.style_right p:before {height:24px}
	.title__2261195__.style_bottom p:before {width:24px}
	.title__2261195__.style_left p:before {height:24px}
}

/*     2261205 : 제목&내용 가로형      */
.text_horizontal__2261205__ .title__2261205__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:2em;letter-spacing:0;
}
.text_horizontal__2261205__ .text__2261205__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:2em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2261205__:after {content:'';display:block;clear:both}
	.text_horizontal__2261205__ .title__2261205__ {box-sizing:border-box;float:left;margin:0;min-width:40px;padding-right:20px}
	.text_horizontal__2261205__ .text__2261205__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2261205__ .title__2261205__ {font-size:16px}
	.text_horizontal__2261205__ .text__2261205__ {font-size:16px}
}

/*     2261215 : 제목&내용 가로형      */
.text_horizontal__2261215__ .title__2261215__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:2em;letter-spacing:0;
}
.text_horizontal__2261215__ .text__2261215__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:2em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2261215__:after {content:'';display:block;clear:both}
	.text_horizontal__2261215__ .title__2261215__ {box-sizing:border-box;float:left;margin:0;min-width:40px;padding-right:20px}
	.text_horizontal__2261215__ .text__2261215__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2261215__ .title__2261215__ {font-size:16px}
	.text_horizontal__2261215__ .text__2261215__ {font-size:16px}
}

/*     2261245 : 공백      */
.solid_line__2261245__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__2261245__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2261245__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2261245__ {height:0px;}
}

/*     2261235 : 표 2.0      */
.table__2261235__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2261235__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2261235__ * {box-sizing:border-box}
.table__2261235__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2261235__ tr {border-bottom:1px solid #82b7d7;}
.table__2261235__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2261235__ td:first-child {border-left:0; background:#cde2ef !important}
.table__2261235__ td:nth-child(2) {background:#e6f0f7 !important}
.table__2261235__ tr:nth-child(2) td:first-child, .table__2261235__ tr:nth-child(5) td:first-child, .table__2261235__ tr:nth-child(8) td:first-child, .table__2261235__ tr:nth-child(10) td:first-child, .table__2261235__ tr:nth-child(12) td:first-child, .table__2261235__ tr:nth-child(13) td:first-child, .table__2261235__ tr:nth-child(14) td:first-child, .table__2261235__ tr:nth-child(15) td:first-child {border-left:1px solid #82b7d7; background:#e6f0f7 !important}
.table__2261235__ tr:nth-child(2) td:nth-child(2), .table__2261235__ tr:nth-child(5) td:nth-child(2), .table__2261235__ tr:nth-child(8) td:nth-child(2), .table__2261235__ tr:nth-child(10) td:nth-child(2), .table__2261235__ tr:nth-child(12) td:nth-child(2), .table__2261235__ tr:nth-child(13) td:nth-child(2), .table__2261235__ tr:nth-child(14) td:nth-child(2), .table__2261235__ tr:nth-child(15) td:nth-child(2) {background:#fff !important}
.table__2261235__ td.empty__2261235__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2261235__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2261235__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2261235__ > .table_inner {width:px}
}

